Subject: Re: Provisionsh in the SCA

From: [email-masked] (David L. Tallan)
Date: 20 Apr 1993 03:54:09 GMT

Of course you don't want to eat stock fish. Niether did
medieval people (one of my favourite quotes is from a
fifteenth century boy's schoolbook where he looks forward
to the end of Lent) but they ate it anyway. I never said
it tasted good, I just said it was medieval (and I *certainly*
didn't suggest eating it raw).

Come on, suffering is good for the soul. Why else would a
medieval person go on a trek in the wilderness? :) :) :)
-- 
David Tallan
aj 406  OR
[email-masked]